/*
 Theme Name:   Center for Loss Theme
 Theme URI:    http://www.codegeek.net
 Description:  Divi Child Theme
 Author:       CodeGeek
 Author URI:   http://www.codegeek.net
 Template:     Divi
 Version:      1.0.0
 Text Domain:  Divi
*/


/*********************************************************/


/************************ GENERAL ************************/


/*********************************************************/

#logo {
    max-height: 90%;
    padding: 5px 0;
    max-width: 265px;
}
a {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
#left-area .post-meta a {
    display: inline-block;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.25;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
    text-decoration: none;
}
h1 {
    color: #3fbfad;
    /* cyan */
    font-family: "Bitter", Georgia, "Times New Roman", serif;
    font-size: 35px;
}
h2,
h3,
h4,
h5,
h6 {
    font-family: "Open Sans", Arial, sans-serif;
}
h2 {
    margin-top: 20px;
}
h3 {
    margin-top: 10px;
}
a h3 {
    color: #5a7b96;
    /* Center for Loss blue */
}
hr {
    border-top: 1px solid #5a7b96;
    /* blue */
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    margin: 40px 0;
    clear: both;
}

/*  CONTROL ALL PAGE CONTENT IMAGE WIDTHS */

.entry-content img {
    max-width: 300px;
}
#top-header {
    background-color: #5b7f95!important;
}
.entry-content ol,
.entry-content ul,
#left-area ul,
#left-area ol {
    margin-left: 40px;
    margin-bottom: 14px;
    padding: 0 0 23px 20px;
    list-style-position: outside;
}
#left-area ul,
#left-area ol {
    margin-left: 20px;
    margin-bottom: 0;
    padding: 0 0 14px 20px;
}
.entry-content li {
    margin-bottom: 5px;
    line-height: 21px;
    list-style-position: outside;
}
.entry-content p a,
#left-area .post-meta a {
    color: #5a7b96;
    /* blue */
    font-weight: bold;
}
p:last-of-type {
    padding-bottom: 1em;
}
#left-area .post-meta a:hover {
    text-decoration: underline;
}
#left-area {
    padding-bottom: 50px;
}

/*.featured-image {
	padding-bottom: 10px;
	border-bottom: 1px solid #e2e2e2;} /* light gray */


/* Also update this style in editor-styles.css for the TinyMCE Advanced plugin */

.red {
    color: #D22F2F;
}

/* red */


/* HIDE WIDGET TITLES */


/* div#text-9 h4.widgettitle,div#text-8 h4.widgettitle,div#text-7 h4.widgettitle, div#text-5 h4.widgettitle{
	display:none;
}*/

.et_pb_widget ul li {
    line-height: 1.5em;
    margin-bottom: 10px;
}

/* ADJUST WIDTH OF 1/3 SHORTCODES */

.page div.entry-content div.one_third {
    width: 26%;
}

/* STACK FOOTER WIDGETS SOCIAL AND SEARCH */

div#text-4 {
    display: block;
    margin-bottom: 15px;
    width: 100%;
}

/*********************************************************/


/********************** ACCORDIONS ***********************/


/*********************************************************/

.accordion-content {
    background: #fbf9f9;
    padding: 0 20px 20px 20px;
    border-right: 1px solid #5a7b96;
    /* blue */
    border-left: 1px solid #5a7b96;
    /* blue */
    border-bottom: 1px solid #5a7b96;
    /* blue */
}
.accordion h3.accordion-title {
    padding: 10px;
    border: 1px solid #5a7b96;
    /* blue */
}
h3.accordion-title::before {
    content: '+ ';
}
h3.accordion-title.open::before {
    content: '-  ';
}
.accordion h3:hover,
.accordion h3:active {
    cursor: pointer;
    cursor: hand;
}
.accordion .woocommerce div.product .woocommerce-tabs ul.tabs,
.accordion .product_meta {
    display: none;
}

/*********************************************************/


/************************* FORMS *************************/


/*********************************************************/


/***** Search Forms *****/

input[type=text],
input[type=password],
input[type=tel],
input[type=email],
input.text,
input.title,
textarea,
select {
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 100%;
}
input[type=submit] {
    border-radius: 3px;
    border: 2px solid #5a7b96;
    /* blue */
    background: none;
    height: 47px;
    width: 228px;
    display: block;
    margin-top: 20px;
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 20px;
    color: #5a7b96;
    /* blue */
}
input[type=submit]:hover {
    color: #fff;
    background-color: #5a7b96;
    /* blue */
    border-color: #fff;
    /* white */
}

/***** Gravity Forms *****/

.entry-content .gform_wrapper .gform_footer input.button,
.entry-content .gform_wrapper .gform_footer input[type=submit] {
    font-size: 20px;
}
.entry-content form ul.gform_fields {
    padding: 0 !important;
}

/**** Robly Newsletter Form ***/

.robly_field_group {
    margin: 10px 0;
}
.entry-content .robly_field_group ul {
    padding: 0;
}
.robly_field_group ul li {
    list-style: none;
}

/*********************************************************/


/************************** BLOG *************************/


/*********************************************************/

.et_pb_post h2 a:hover {
    color: #5a7b96;
}
.et_pb_space.et-hide-mobile {
    display: block;
}
.blog h1 {
    margin-bottom: 20px;
    display: block;
}
.search h1 {
    display: none;
}
.blog div#sidebar .textwidget ul.products li,
.page-id-3267 div#sidebar .textwidget ul.products li {
    margin: 0 3.8% 1.0em 0;
}

/*********************************************************/


/************************ BUTTONS ************************/


/*********************************************************/

a.cg-green-button,
div.cg-green-button a {
    display: block;
    margin: 10px auto;
    padding: 10px;
    background-color: #5a7b96;
    color: #ffffff!important;
    border-radius: 3px;
    border: 2px solid #5a7b96;
    text-align: center;
    font-size: 20px;
    font-weight: 500;
}
div.cg-green-button a {
    display: inline-block;
    margin-bottom: 40px;
}
.page-description .cg-green-button a {
    float: right;
    font-size: 16px;
    margin-top: 0px;
}
.page-description .cg-green-button:hover a {
    font-size: 16px;
    float: right;
    margin-top: 0px;
}
.page-description h2 {
    clear: both;
}
a.cg-green-button:hover,
div.cg-green-button a:hover {
    display: block;
    margin: 10px auto;
    padding: 10px;
    background-color: #ffffff;
    color: #5a7b96!important;
    border-radius: 3px;
    border: 2px solid #5a7b96;
    font-size: 20px;
    font-weight: 500;
    text-decoration: none;
}
div.cg-green-button a:hover {
    display: inline-block;
    margin-bottom: 40px;
}
a.cg-white-button,
.home .et_pb_slider .et-pb-active-slide .et_pb_slide_description a.et_pb_more_button {
    display: block;
    padding: 10px;
    background-color: transparent;
    color: #ffffff;
    border-radius: 3px;
    border: 2px solid #ffffff;
    text-align: center;
    font-size: 20px;
    font-weight: 500;
    text-decoration: none;
}
a.cg-white-button:hover,
.home .et_pb_slider .et-pb-active-slide .et_pb_slide_description a.et_pb_more_button:hover,
.et_color_scheme_green .et_pb_more_button {
    display: block;
    padding: 10px;
    background: #ffffff;
    color: #5a7b96!important;
    border-radius: 3px;
    border: 2px solid #5a7b96;
    font-size: 20px;
    font-weight: 500;
}
.et_pb_button:after,
.woocommerce a.button.alt:after,
.woocommerce-page a.button.alt:after,
.woocommerce button.button.alt:after,
.woocommerce-page button.button.alt:after,
.woocommerce input.button.alt:after,
.woocommerce-page input.button.alt:after,
.woocommerce #respond input#submit.alt:after,
.woocommerce-page #respond input#submit.alt:after,
.woocommerce #content input.button.alt:after,
.woocommerce-page #content input.button.alt:after,
.woocommerce a.button:after,
.woocommerce-page a.button:after,
.woocommerce button.button:after,
.woocommerce-page button.button:after,
.woocommerce input.button:after,
.woocommerce-page input.button:after,
.woocommerce #respond input#submit:after,
.woocommerce-page #respond input#submit:after,
.woocommerce #content input.button:after,
.woocommerce-page #content input.button:after {
    content: "";
}
.home .et_pb_slider .et-pb-active-slide .et_pb_slide_description .et_pb_more_button {
    width: 225px;
    margin: 20px auto 0;
}
.et_pb_more_button {
    margin-top: 0;
    width: 225px;
    padding: 0.3em 1em!important;
}

/*  Adjust Add to Cart button on trainings page accordion */

.trainings-addtocart {
    width: 100%;
    max-width: 270px;
    margin-top: 20px;
}
.trainings-addtocart p.add_to_cart_inline {
    border: none!important;
}

/* Button in Products Tabs */

.woocommerce-cart table.cart td.actions .coupon .input-text {
    line-height: 30px;
}

/* Buttons on trainings in deposit section */

.wc-deposits-optional ul.wc-deposits-option {
    list-style: none!important;
}

/*********************************************************/


/********************* IMAGE CAPTIONS ********************/


/*********************************************************/

.wp-caption p.wp-caption-text {
    line-height: 1.5em;
}
.wp-caption img {
    padding: 5px;
}

/*********************************************************/


/*********************** NAVIGATION **********************/


/*********************************************************/

.nav li li {
    line-height: 1.5;
}
.nav li.right-dropdown ul {
    right: 0;
}
#et-secondary-nav li {
    text-align: left;
    padding: 0;
}

/*********************************************************/


/********************** WOOCOMMERCE **********************/


/*********************************************************/


/* Tab styling */

.entry-content.wc-tab {
    padding: 10px 20px;
}
.woocommerce h3 {
    line-height: 1.7em;
}

/*  Add padding to bottom of description text */

div#tab-description.panel.entry-content.wc-tab p {
    margin-bottom: 10px;
}
.product-category h3 {
    color: #5a7b96;
    /* blue */
}
.product-category h3:hover {
    text-decoration: underline;
}
.products a:hover h3 {
    text-decoration: underline;
    color: #5a7b96;
    /* blue */
}
.entry-content .rs_result_row {
    margin: 0;
    padding: 30px 0;
}
.rs_rs_addtocart {
    margin: 10px 0;
}
.entry-content .woocommerce-message {
    padding: 1em 2em !important;
}
.entry-content .woocommerce-message .button {
    margin-left: 10px;
}
.entry-content .woocommerce-message a.button.wc-forward {
    border: 2px solid #fff;
}
.order_details ul li {
    list-style: none;
}

/* upsells on training products */

.product_cat-trainings .up-sells {
    clear: both;
}

/***************************************/


/***** Hidden WooCommerce Features *****/


/***************************************/

.page-id-2647 li.product-category,
.post-type-archive-product li.product-category {
    display: none;
}

/* Hide weight for books */

.shop_attributes {
    display: none;
}
.products-nometa .woocommerce ul.products li.product .price {
    display: none;
}
.products-nometa .product h3 {
    display: none;
}
.related.products {
    display: none;
}

/* Remove tags from trainings details pages */

.accordion .tagged_as {
    display: none;
}

/*  Hide trainings and uncategorized categories from showing up in sidebar */

.widget_product_categories .cat-item-258 {
    display: none;
}
p.stock,
p.in-stock {
    display: none;
}

/*********************************************************/


/************************* FOOTER ************************/


/*********************************************************/

#footer-bottom {
    display: none;
}
#main-footer .et_pb_social_media_follow li a.icon::before {
    width: 32px;
    height: 32px;
    font-size: 18px;
    line-height: 32px;
}
#main-footer .et_pb_social_media_follow li a.icon {
    margin-right: 10px;
    width: 32px;
    height: 32px;
}
#footer-widgets .footer-widget li {
    padding-left: 0;
}
#footer-widgets .footer-widget li:before {
    border-style: none;
}
.et_pb_widget {
    width: 100%;
}

/*********************************************************/


/********************** TESTIMONIALS *********************/


/*********************************************************/

.testimonial_rotator_quote {
    text-align: left;
}

/*********************************************************/


/************************ CALENDAR ***********************/


/*********************************************************/


/* The Events Calendar Plugin */

body.post-type-archive-tribe_events #tribe-events-pg-template,
body.single-tribe_events #tribe-events-pg-template {
    padding: 58px 20px;
}
h2.tribe-events-page-title,
.tribe-events-schedule h2 {
    font-weight: normal;
}
.tribe-events-schedule h2 {
    margin-top: 0;
    font-size: 20px;
}
.tribe-events-calendar thead th,
.tribe-events-calendar td.tribe-events-present.mobile-active,
.tribe-events-calendar td.tribe-events-present.mobile-active div[id*=tribe-events-daynum-],
#tribe-events-content .tribe-events-calendar td.tribe-events-present.mobile-active:hover,
.tribe-events-calendar td.tribe-events-present.mobile-active,
.tribe-events-calendar td.mobile-active,
.tribe-events-calendar .mobile-active div[id*=tribe-events-daynum-],
#tribe-events-content .tribe-events-calendar .mobile-active:hover {
    background-color: #5a7b96;
    /* blue */
}
#tribe-events-content .tribe-events-tooltip h4,
.tribe-events-list-separator-month,
.tribe-events-list-event-title:hover {
    color: #5a7b96;
    /* blue */
    font-weight: normal;
    text-decoration: none;
}
#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title a:hover {
    color: #5a7b96;
    /* blue */
    text-decoration: underline;
}
.tribe-event-schedule-details {
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 5px;
}
.tribe-events-loop .tribe-events-event-meta {
    margin-bottom: 0;
}
#tribe-events .tribe-events-button,
#tribe-events .tribe-events-button:hover,
#tribe_events_filters_wrapper input[type=submit],
.tribe-events-button,
.tribe-events-button.tribe-active:hover,
.tribe-events-button.tribe-inactive,
.tribe-events-button:hover,
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-],
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
    background-color: #5a7b96;
    /* blue */
}
.tribe-events-read-more:hover {
    text-decoration: underline !important;
}

/*********************************************************/


/************************* TABLES ************************/


/*********************************************************/


/* Table Press Plugin */

div#tablepress-1_length {
    margin-bottom: 15px;
}
div#tablepress-1_paginate.dataTables_paginate.paging_simple a#tablepress-1_next.paginate_button.next::after,
div#tablepress-1_paginate.dataTables_paginate.paging_simple a#tablepress-1_previous.paginate_button.previous::before {
    color: #5a7b96!important;
}
.tablepress .column-6,
.tablepress .column-9 {
    word-wrap: break-word;
}
.tablepress .sorting:hover,
.tablepress .sorting_asc,
.tablepress .sorting_desc {
    background-color: #5a7b96!important;
    /* blue */
}
.tablepress thead th {
    background-color: #7594ad!important;
    color: #ffffff!important;
}
.tablepress-id-1 .entry-content tr th:hover,
.tablepress-id-1 .entry-content thead th:hover {
    color: #ffffff;
}
table.dataTable.dtr-inline.collapsed>tbody>tr>td:first-child::before,
table.dataTable.dtr-inline.collapsed>tbody>tr>th:first-child::before {
    top: 13px!important;
    left: -18px!important;
}
#tablepress-id-5 {
    max-width: 100% !important;
    overflow-x: scroll;
}
.tablepress .column-9 {
    width: 200px;
}
@media only screen and (max-width: 931px) {
    #tablepress-5 {
        width: 830px !important;
    }
}
@media only screen and (max-width: 600px) {
    #tablepress-5 {
        width: 320px !important;
    }
}

/*********************************************************/


/************************* COLORS ************************/


/*********************************************************/

.et_color_scheme_green a {
    color: #5a7b96;
    /* Center for Loss Blue */
}
.et_color_scheme_green .et_pb_counter_amount,
.et_color_scheme_green .et_pb_featured_table .et_pb_pricing_heading,
.et_color_scheme_green #top-header {
    background: #5a7b96 !important;
}
div#accordion-1 .single-product .single_add_to_cart_button.button.alt,
.et_color_scheme_green.woocommerce a.button.alt,
.et_color_scheme_green.woocommerce-page a.button.alt,
.et_color_scheme_green.woocommerce button.button.alt,
.et_color_scheme_green.woocommerce-page button.button.alt,
.et_color_scheme_green.woocommerce input.button.alt,
.et_color_scheme_green.woocommerce-page input.button.alt,
.et_color_scheme_green.woocommerce #respond input#submit.alt,
.et_color_scheme_green.woocommerce-page #respond input#submit.alt,
.et_color_scheme_green.woocommerce #content input.button.alt,
.et_color_scheme_green.woocommerce-page #content input.button.alt,
.et_color_scheme_green.woocommerce a.button,
.et_color_scheme_green.woocommerce-page a.button,
.et_color_scheme_green.woocommerce button.button,
.et_color_scheme_green.woocommerce-page button.button,
.et_color_scheme_green.woocommerce input.button,
.et_color_scheme_green.woocommerce-page input.button,
.et_color_scheme_green.woocommerce #respond input#submit,
.et_color_scheme_green.woocommerce-page #respond input#submit,
.et_color_scheme_green.woocommerce #content input.button,
.et_color_scheme_green.woocommerce-page #content input.button,
.et_color_scheme_green .woocommerce-message,
.et_color_scheme_green .woocommerce-error,
.et_color_scheme_green .woocommerce-info {
    background: #5a7b96!important;
    color: #ffffff!important;
    padding: 0.3em 1em;
    border-radius: 3px;
    border: 2px solid #5a7b96;
}
div#accordion-1 .single-product .single_add_to_cart_button.button.alt:hover,
.et_color_scheme_green.woocommerce a.button.alt:hover,
.et_color_scheme_green.woocommerce-page a.button.alt:hover,
.et_color_scheme_green.woocommerce button.button.alt:hover,
.et_color_scheme_green.woocommerce-page button.button.alt:hover,
.et_color_scheme_green.woocommerce input.button.alt:hover,
.et_color_scheme_green.woocommerce-page input.button.alt:hover,
.et_color_scheme_green.woocommerce #respond input#submit.alt:hover,
.et_color_scheme_green.woocommerce-page #respond input#submit.alt:hover,
.et_color_scheme_green.woocommerce #content input.button.alt:hover,
.et_color_scheme_green.woocommerce-page #content input.button.alt:hover,
.et_color_scheme_green.woocommerce a.button:hover,
.et_color_scheme_green.woocommerce-page a.button:hover,
.et_color_scheme_green.woocommerce button.button:hover,
.et_color_scheme_green.woocommerce-page button.button:hover,
.et_color_scheme_green.woocommerce input.button:hover,
.et_color_scheme_green.woocommerce-page input.button:hover,
.et_color_scheme_green.woocommerce #respond input#submit:hover,
.et_color_scheme_green.woocommerce-page #respond input#submit:hover,
.et_color_scheme_green.woocommerce #content input.button:hover,
.et_color_scheme_green.woocommerce-page #content input.button:hover {
    background: #ffffff!important;
    color: #5a7b96!important;
    padding: 0.3em 1em;
    border-radius: 3px;
    border: 2px solid #5a7b96;
}
.et_color_scheme_green #et_search_icon:hover,
.et_color_scheme_green .mobile_menu_bar:before,
.et_color_scheme_green .footer-widget h4,
.et_color_scheme_green .et_pb_sum,
.et_color_scheme_green .et_pb_pricing li a,
.et_color_scheme_green .et_pb_pricing_table_button,
.et_color_scheme_green .comment-reply-link,
.et_color_scheme_green .form-submit input,
.et_color_scheme_green .et_pb_bg_layout_light .et_pb_newsletter_button,
.et_color_scheme_green .et_pb_contact_submit,
.et_color_scheme_green .et_password_protected_form .et_submit_button,
.et_color_scheme_green .et_pb_bg_layout_light .et_pb_more_button,
.et_color_scheme_green .et_pb_bg_layout_light .et_pb_promo_button,
.et_color_scheme_green .et_overlay:before,
.et_color_scheme_green .entry-summary p.price ins,
.et_color_scheme_green.woocommerce div.product span.price,
.et_color_scheme_green.woocommerce-page div.product span.price,
.et_color_scheme_green.woocommerce #content div.product span.price,
.et_color_scheme_green.woocommerce-page #content div.product span.price,
.et_color_scheme_green.woocommerce div.product p.price,
.et_color_scheme_green.woocommerce-page div.product p.price,
.et_color_scheme_green.woocommerce #content div.product p.price,
.et_color_scheme_green.woocommerce-page #content div.product p.price,
.et_color_scheme_green #top-menu li.current-menu-ancestor>a,
.et_color_scheme_green #top-menu li.current-menu-item>a,
.et_color_scheme_green .bottom-nav li.current-menu-item>a {
    color: #5a7b96 !important;
}
body.et_color_scheme_green.woocommerce .star-rating span:before,
body.et_color_scheme_green.woocommerce-page .star-rating span:before {
    color: #5a7b96 !important;
}
body.et_color_scheme_green .et-search-form,
body.et_color_scheme_green .nav li ul,
body.et_color_scheme_green .et_mobile_menu,
body.et_color_scheme_green .footer-widget li:before,
body.et_color_scheme_green .et_pb_pricing li:before {
    border-color: #5a7b96 !important;
}

/*********************************************************/


/********************** SHORT CODES **********************/


/*********************************************************/

.cfl-link {
    width: 100%;
    max-width: 300px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.cfl-link img {
    max-width: 60px;
}